Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 12:33:26 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation juliet i want agent                    Bot:  Hi again! Bot:  Please enter your name Customer:  juliet i want agent Bot:  Hi Juliet I Want Agent ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6287411308 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:23 PM, 30th Mar                   Mohammad                    Hi Juliet , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            04:24 PM, 30th Mar                     juliet i want agent                    6287411308this is my order number still they dont delivered it           04:25 PM, 30th Mar                     juliet i want agent                    i need it tomorrow           04:25 PM, 30th Mar                     juliet i want agent                    0545857572 this is ky cellphone number           04:26 PM, 30th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           04:26 PM, 30th Mar                     juliet i want agent                    ok thanks           04:26 PM, 30th Mar                   Mohammad                   Thank you for holding up           04:27 PM, 30th Mar                   Mohammad                   As I can see your order in Transit our  courier partner  contacted  on 966560864814 but there was no response           04:27 PM, 30th Mar                   Mohammad                   It will be delivered within 1-2 business days           04:27 PM, 30th Mar                     juliet i want agent                    i talk last time then i give it the updated number           04:28 PM, 30th Mar                     juliet i want agent                    0545857572 last time when i talk to your agent i give my correct number           04:28 PM, 30th Mar                     juliet i want agent                    pls expedite my order because i already  give my updated number last           04:29 PM, 30th Mar                   Mohammad                   Sure           04:30 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:30 PM, 30th Mar                     juliet i want agent                    wen can i expect it sir if they delivered today its ok anytime           04:30 PM, 30th Mar                     juliet i want agent                    when           04:30 PM, 30th Mar                   Mohammad                   within 1-2 business days           04:31 PM, 30th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:31 PM, 30th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2326730